.home-section--overview .interface-item p {
    font-size: 13px;
  }

  .home-section--features .features-wrapper .feature-card p {
    font-size: 12px;
  }

  .home-section--demo p {
    color: $real-white;
  }

  .header-user .profil-picture.no-picture a p {
    font-size: 10px;
  }

  .header-user .profil-picture.no-picture:hover p {
    color: $real-white;
  }